Jump to content
Sign in to follow this  
SeanChou

[UVM Connect] sccom not suports CentOS

Recommended Posts

Hi Exports,

I hope to run the UVM connect example and in the stage of compiling uvmc pkg.

uvmc-2.2/lib $ make uvmc

QuestaSim sccom 10.1 compiler 2011.12 Dec 5 2011

** Error: (sccom-6137) Unsupported "Linux release 4.6" - CentOS release 4.6 (Final). Refer to the QuestSim release notes for a list of supported Linux operating system releases.

Is there any workaround for this? thanks!

Share this post


Link to post
Share on other sites

Yes, the workaround is to update your Linux OS. Unfortunately, C++ compilers have limited compatibility compared with C compilers. With Questa 10.1, you need gcc 4.3.3 or gcc 4.5.1

You really should update your OS. Not only is Centos 4.6 unsupported by Questa, it is also past end-of-life support by the CentOS project. (7 years)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×